{
  "name": "node-red-contrib-xkeys_joystick",
  "version": "0.3.2",
  "description": "Xkeys joystick node for Node-RED using DCD Protocol",
  "main": "index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "node-red": {
    "version": ">=2.0.0",
    "nodes": {
      "xkeys_joystick": "xkeys_joystick.js"
    }
  },
  "dependencies": {
    "mqtt": "^4.3.7"
  },
  "engines": {
    "node": ">=12.0.0"
  },
  "repository": {
    "type": "git",
    "url": "git+https://gitlab.com/chris.willing.oss/node-red-contrib-dcdp.git"
  },
  "keywords": [
    "X-keys",
    "Xkeys",
    "xkeys",
	"dcdp",
    "node-red"
  ],
  "author": "Christoph Willing",
  "license": "MIT",
  "bugs": {
    "url": "https://gitlab.com/chris.willing.oss/node-red-contrib-dcdp/issues"
  },
  "homepage": "https://gitlab.com/chris.willing.oss/node-red-contrib-dcdp#readme"
}
